body {
    max-width: 1920px;
    margin-left: auto;
    margin-right: auto;
    font-family: 'Montserrat', sans-serif;
}

@font-face {
    font-family: "Abolition W00 Soft";
    src: url("../fonts/8731379ec2c920f40cdc206c1310c6a1.eot");
    /* IE9*/
    src: url("../fonts/8731379ec2c920f40cdc206c1310c6a1.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/8731379ec2c920f40cdc206c1310c6a1.woff2") format("woff2"), /* chrome、firefox */
    url("../fonts/8731379ec2c920f40cdc206c1310c6a1.woff") format("woff"), /* chrome、firefox */
    url("../fonts/8731379ec2c920f40cdc206c1310c6a1.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
    url("../fonts/8731379ec2c920f40cdc206c1310c6a1.svg#Abolition W00 Soft") format("svg");
    /* iOS 4.1- */
}


@font-face {
    font-family: 'ITC Avant Garde Std Bk';
    src: url('../fonts/ITCAvantGardeStd-Bk.woff2') format('woff2'),
        url('../fonts/ITCAvantGardeStd-Bk.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}



h1 {
    line-height: 55px;
    font-family: "ITC Avant Garde Std Bk" !important;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
    margin-bottom: 40px;
}

a {
    word-wrap: break-word;
}

.mt0 {
    margin-top: 0!important;
}

.mb10 {
    margin-bottom: 10px!important;
}

.news-article {
    background: #fff;
    padding: 20px;
    position: relative;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 30px;
}

.event-card p:last-child {
    padding-bottom: 0;
    margin-bottom: 0;
}

.panel-group p,
.news-article p {
    margin: 0px 0 20px;
    font-family: "ITC Avant Garde Std Bk" !important;
    font-size: 16px;
}

.news-inner h2 {
    margin: 0px 0 20px;
    padding-top: 20px;

    font-size: 28px;
}

.read-more {
        font-family: "ITC Avant Garde Std Bk" !important;
    bottom: 15px;
    right: 20px;
    position: absolute;
}

.bg-black {
    /* background: rgba(0, 0, 0, 0.8); */
    background: rgba(16, 40, 75, 0.8);
    height: 130px;
}

.bg-purple {
    background: rgba(204, 0, 152, 0.9);
}

.bg-blue {
    background: rgba(0, 0, 254, 0.9);
}

.bg-green {
    background: rgba(0, 153, 0, 0.9);
}

.bg-yellow {
    background: rgba(255, 200, 1, 0.9);
}

.bg-orange {
    background: rgba(255, 153, 0, 0.9);
}

.bg-red {
    background: rgba(254, 0, 0, 0.9);
}

nav.navigation {
    position: fixed;
    width: 100%;
    z-index: 1000;
    max-width: 1920px;
}

.logo {
    height: 130px;
    padding: 10px;
}

.navbar {
    border: none;
}

.navbar-nav {
    width: 100%;
}

.navbar-collapse {
    padding-right: 0px;
    padding-left: 0px;
    border-top: 0;
}

.navbar-default .navbar-nav>li>a {
    color: #fff;
}

.navbar-nav>li>a {
    font-family: "ITC Avant Garde Std Bk" !important;
}

.navbar-default .navbar-nav>li> a {
    color: #fff;
    font-size: 24px;
    padding: 15px;
    width: 100%;
    display: block;
    text-align: center;
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li> a.active {
    background: rgba(255, 255, 255, 1);
    color: #111;
    text-decoration: none;
}

.navbar-toggle .icon-bar {
    display: block;
    width: 28px;
    height: 3px;
    border-radius: 0;
    background: #fff;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 10px 5px;
    margin-top: 10px;
    margin-right: 0;
    border: 0;
    margin-bottom: 0px;
    margin-left: 0;
}

.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 7px;
}

.rainbow {
    display: none;
}

.rainbow .col-xs-2 {
    height: 5px;
}

.navbar {
    min-height: 0;
}

a.anchor {
    display: block;
    position: relative;
    top: -250px;
    visibility: hidden;
}

.bookings {
    background: #fff;
    padding: 0px;
    position: relative;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 30px;
}

video#bgvid {
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background: url(../img/gayskiweek-poster.jpg) no-repeat;
    background-size: cover;
}

section.hero {
    height: 100vh;
    position: relative;
    display: flex;
    flex-direction: column;
}

section.service {
    padding: 80px 0 80px;
}

section.option {
    background: #fff;
    padding: 80px 0 70px;
}

section.events {
    padding: 80px 0 40px;
}

section.events-page {
    padding-top: 240px;
    background: #eee
}

section.vip-bg {
    background: #fff;
}

section.events-bg {
    background: #eee;
}

section.promo {
    background: url(../img/gayskiweek-poster.jpg);
    background-size: cover;
    background-attachment: fixed;
    padding: 80px 0;
}

section.promo h2 {
    font-size: 36px;
    background: rgba(16, 40, 75, 0.6);
    color: #fff;
    padding: 10px 35px;
    border-radius: 50px;
    display: inline-block;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 15px;
}

section.promo p {
    background: rgba(255, 255, 255, 0.6);
    color: #333;
    font-size: 20px;
    padding: 10px 35px;
    border-radius: 50px;
    display: inline-block;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 15px;
}

section.sponsors {
    background: #eee;
    padding: 80px 0 70px;
}

section.sponsors img {
    margin-bottom: 10px;
    width: 100%;
}

section.contact {
    background: #fff;
    padding: 80px 0;
}

section.contact h3.title {
    margin-bottom: 18px;
    font-size: 30px;
}

section.contact p {
    font-size: 16px;
    margin-bottom: 5px;
}

section.contact .icons {
    padding: 5px 15px 0px 0;
}

section.contact .icons a {
    background: #337ab7;
    font-size: 40px;
    width: 70px;
    height: 70px;
    line-height: 40px;
    display: inline-block;
    padding: 16px;
    border-radius: 50%;
    color: #fff;
    margin: 0px 10px 0px 0px;
    text-align: center;
}

section.contact .icons a:hover {
    opacity: 0.9;
}

section.contact a {
    color: #231f20;
}

section.contact .form-control {
    padding: 15px;
}

section.bottom {
    font-size: 18px;
    padding: 20px 10px 20px 20px;
    background: #10284b;
    color: #fff;
    font-family: "ITC Avant Garde Std Bk" !important;
}

section.subscribe {
    background: rgba(16, 40, 75, 0.9);
    padding: 40px 0;
    color: #fff;
}

section.subscribe .btn{
    padding: 11px 20px;
}

section.subscribe .input-group .form-control:last-child {
    margin-bottom: 0;
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
}

section.subscribe h2 {
    font-size: 38px;
    margin-top: 10px;
}

.vip-msg {
    margin-top:30px;
}

.vip-msg h2{
    font-size: 40px;
}

.mob-bg {
    background-image: url(../img/gayskiweek-poster.jpg);
    background-size: cover;
    background-position: -220px top;
    display: none;
    position: fixed;
    -webkit-backface-visibility: hidden;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    background-repeat: no-repeat;
}

.contact-form {
    padding-top: 5px;
}

.form-control {
    border: 2px solid #337ab7;
    border-radius: 8px;
    margin-bottom: 15px;
    font-size: 16px;
    height: 48px;
    box-shadow: none;
}

#formurl {
    display: none;
}

.row-bt {
    margin-bottom: 30px;
}

.swiper-bt {
    margin-bottom: 10px;
}

.no-pad {
    padding-right: 0px;
    padding-left: 0px
}

.heroBox {
    color: #fff;
    position: absolute;
    bottom: 40px;
    width: 100%;
}

.heroHead {
    font-size: 50px;
    background: rgba(16, 40, 75, 0.6);
    position: relative;
    display: inline-block;
    float: left;
    clear: both;
    padding: 20px 50px 20px 80px;
    border-radius: 0 80px 80px 0;
    margin-top: 0px;
    margin-bottom: 10px;
}

.heroSub {
    font-size: 28px;
    font-family: "ITC Avant Garde Std Bk" !important;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
    background: rgba(255, 255, 255, 0.8);
    color: #111;
    position: relative;
    display: inline-block;
    float: left;
    clear: both;
    padding: 5px 46px 5px 80px;
    border-radius: 0 80px 80px 0;
}

.panel .fa {
    font-size: 50px;
}

.panel-title {
    margin-bottom: 8px;
    margin-top: 8px;
    font-size: 18px;
}

.panel-default>.panel-heading {
    background-color: #fff;
    border: none;
}
 
.panel-group .panel-heading+.panel-collapse>.panel-body {
    border-top: none;
}

.panel {  
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 0;
}

.panel-success {
    border: 4px solid #d6e9c6;
}

.panel-info {
    border: 4px solid #bce8f1;
}

.panel-warning {
    border: 4px solid #faebcc;
}

.panel-danger {
    border: 4px solid #ebccd1;
}

.option .panel {
    border-radius: 10px;
}

.plan-panels .panel {
    border-radius: 10px;
} 

.plan-panels a {
    color: #333;
} 

.plan-panels .panel-body {
    padding: 20px 15px;
}

.plan-panels .section-header {
    margin: 12px 0 8px;
    font-size: 26px;
}

.box-shadow {
    -webkit-box-shadow: 0 8px 6px -6px #ccc;
    -moz-box-shadow: 0 8px 6px -6px #ccc;
    box-shadow: 0 8px 6px -6px #ccc;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#cccccc')";
}

#clock {
    background: rgba(1, 172, 254, 0.6);
    padding-right: 60px;
    padding-top: 30px;
    padding-bottom: 24px;
    padding-left: 70px;
    border-radius: 90px 0 0 90px;
    display: inline-block;
    float: right;
}

.days,
.hours,
.minutes,
.seconds {
    font-family: "ITC Avant Garde Std Bk" !important;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    width: 100px;
    line-height: 80px;
    font-size: 60px;
    text-align: center;
    float: left;
}

.days {
    width: 130px;
}

.stamp,
.time {
    display: block;
}

.stamp div {
    display: inline-block;
    width: 100px;
    text-align: center;
    float: left;
    font-size: 15px;
}

.stamp div.day-label {
    width: 130px;
}

.whatsup {
    font-family: "ITC Avant Garde Std Bk" !important;
    display: block;
    clear: both;
    width: 100%;
    text-align: center;
    padding-top: 75px;
    font-size: 42px;
    
    overflow: hidden;
}

.marquee {
  overflow: hidden;
}

.marquee span {
    padding:0 50px;
}

.item-page .icons {
    display: none;
}

.icons {
    padding: 41px 15px 40px 0;
}

.icons a {
    background: rgba(255, 255, 255, 0.8);
    font-size: 26px;
    width: 49px;
    height: 49px;
    line-height: 26px;
    display: inline-block;
    padding: 12px;
    border-radius: 50%;
    color: #000;
    margin: 0px 8px 0px 0px;
    text-align: center;
}

.btn {
    white-space: normal;
}

.btn-group-lg>.btn,
.btn-lg {
    padding: 10px 20px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 40px;
}

.sectionHeader,
h2 {
    font-family: "ITC Avant Garde Std Bk" !important;
        margin-bottom: 40px;
}

h2.subHeader {
    font-family: "ITC Avant Garde Std Bk" !important;
    
    font-size: 36px;
    margin-top: 30px;
}

h2 {
    margin: 0 0 20px;
        font-size: 24px;
}

a.thumb {
    display: block;
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
}

a.thumb:hover {
    text-decoration: none;
}

p .fa {
    width: 20px;
    text-align: center;
}

.thumb img {
    width: 100%;
    height: auto;
    z-index: 0;
    -moz-transition: all 1s ease;
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
}

.thumb:hover img {
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

.thumb:hover .title {
    background: #337ab7;
    color: #fff;
}

.thumb .title {
    display: block;
    position: relative;
    background: #fff;
    width: 100%;
    padding: 14px 0;
    font-size: 20px;
    z-index: 1;
    -moz-transition: all 1s ease;
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
}

.panel-group .thumb .title {
    display: block;
    position: relative;
    background: #337ab7;
    width: 100%;
    padding: 14px 0;
    font-size: 20px;
    text-align: center;
    color: #fff;
    margin-bottom: 15px;
}

.panel-group .panel-heading H2 {
    margin: 0;
}

.panel-group .panel-heading {
    padding: 15px 20px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.panel-group .panel {
    border-radius: 0px;
}

.panel-group .panel+.panel {
    margin-top: 15px;
}

.panel-group .panel-body {
    padding: 20px;
}

.thumb .title .sub {
    display: block;
    font-size: 14px;
    padding-top: 3px;
}

a.thumb2 {
    display: block;
    position: relative;
    overflow: hidden;
}

a.thumb2:hover {
    text-decoration: none;
}

a.thumb2:hover img {
    opacity: 0.8;
}

.thumb2 img {
    position: relative;
    width: 100%;
}

.thumb2 .title {
    padding: 10px 0;
    font-size: 18px;
    display: block;
}

.thumb2:hover .title {
    color: #337ab7;
}

#getting-started span {
    display: inline-block;
}

.news-img {
    height: 261px;
    object-fit: cover;
}

.sponsor-img {
    padding-bottom: 15px;
    padding-top: 15px;
    width: auto;
}

.plan-thumb {
    background: #337ab7;
}

.plan-img {
    height: 200px!important;
    padding: 50px 0;
}

.book-link {
    font-size: 16px;
    font-weight: 300;
    border: 1px solid #337ab7;
    padding: 5px 10px;
    border-radius: 20px;
    display: inline-block;
}

#system-message-container {
    z-index: 10001;
    position: fixed;
    width: 100%;
    text-align: center;
}

.alert-error,
.alert- {
    background: #dff0d8;
    max-width: 280px;
    margin: 30px auto;
}

.alert-error h4,
.alert- h4 {
    margin: 0;
}

.spClassEditImage .col-sm-10 {
    width: 66.66666667%;
}

.icon-remove:before {font:normal normal normal 14px/1 FontAwesome;content: "\f00d";}
.icon-star:before {font:normal normal normal 14px/1 FontAwesome;content: "\f005";}
.icon-eye-open:before {font:normal normal normal 14px/1 FontAwesome;content: "\f06e";}
.icon-plus-sign:before {font:normal normal normal 14px/1 FontAwesome;content: "\f055";}
.icon-remove-circle:before {font:normal normal normal 14px/1 FontAwesome;content: "\f00d";}
.icon-ok-sign:before {font:normal normal normal 14px/1 FontAwesome;content: "\f05d";}
.icon-time:before {font:normal normal normal 14px/1 FontAwesome;content: "\f017";}
.icon-chevron-up:before {font:normal normal normal 14px/1 FontAwesome;content: "\f077";}
.icon-chevron-down:before {font:normal normal normal 14px/1 FontAwesome;content: "\f078";}
.icon-th:before {font:normal normal normal 14px/1 FontAwesome;content: "\f00a";}

.news-article p.text-lg {
    font-size: 20px;
}

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

.pub_300x250 {bottom: 0;}

@media (max-width: 1640px) {
    .heroHead {
        font-size: 45px;
        padding: 10px 50px 10px 80px;

    }
    .heroSub {
        font-size: 25px;
    }
    #clock {
        padding-left: 62px
    }
    .days,
    .hours,
    .minutes,
    .seconds {
        width: 70px;
        line-height: 50px;
        font-size: 40px;
    }
    .days {
        width: 90px;
    }
    .stamp div {
        width: 70px;
        font-size: 12px;
    }
    .stamp div.day-label {
        width: 90px;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}

@media (max-width: 1199px) {
    .heroHead {
        padding: 10px 50px;

        margin: 0px auto 10px;
        width: 830px;
        display: block;
        float: none;
        border-radius: 80px;
        text-align: center;
    }
    .heroSub {
        font-size: 22px;
        border-radius: 80px;
        margin: 0px auto 20px;
        float: none;
        display: block;
        width: 830px;
        text-align: center;
        padding: 5px 50px;
    }
    #clock {
        padding-right: 45px;
        padding-top: 22px;
        padding-bottom: 12px;
        padding-left: 52px;
        border-radius: 90px;
        display: block;
        height: 108px;
        float: none;
        margin: 0px auto;
        width: 410px;
    }
    .whatsup {
        padding-top: 40px;
        font-size: 30px!important;
    }
    .thumb .title {
        font-size: 16px;
    }
    .thumb .title .sub {
        font-size: 12px;
    }
    .navbar-default .navbar-nav>li> a {
        font-size: 22px;
    }
    section.promo h2 {
        font-size: 32px;
    }
    section.subscribe h2 {
    font-size: 30px;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (max-width: 991px) {
    .bg-black {
        height: 120px;
    }
    .logo {
        height: 120px;
    }
    .icons {
        padding: 25px 0;
    }
    .icons a {
        font-size: 40px;
        width: 70px;
        height: 70px;
        line-height: 40px;
        padding: 16px;
        margin: 0px 10px 0px 0px;
    }
    section.events-page {
        padding-top: 210px;
    }
    .navbar-default .navbar-nav>li> a {
        font-size: 16px;
        line-height: 16px;
    }

    .plan-thumb .title {
        font-size: 12px!important;
    }
    .plan-img {
        height: 140px!important;
        padding: 40px 0;
    }
    h2.subHeader {
        font-size: 46px;
    }
    a.anchor {
        top: -200px;
    }
    .thumb2 .title {
        font-size: 14px;
    }
    .plan-panels .panel-body {
        padding: 30px 15px;
        font-size: 12px;
    }
    section.bottom {
        font-size: 16px;
    }
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (max-width: 767px) {
    h2.subHeader {
        font-size: 42px;
    }
    .bg-purple {
        background: rgba(204, 0, 152, 1.0);
    }
    .bg-blue {
        background: rgba(0, 0, 254, 1.0);
    }
    .bg-green {
        background: rgba(0, 153, 0, 1.0);
    }
    .bg-yellow {
        background: rgba(255, 200, 1, 1.0);
    }
    .bg-orange {
        background: rgba(255, 153, 0, 1.0);
    }
    .bg-red {
        background: rgba(254, 0, 0, 1.0);
    }
    .heroHead {
        padding: 10px 0px;
        width: 555px;
        font-size: 36px;
    }
    .heroSub {
        font-size: 18px;
        width: 555px;
        padding: 5px 0;
    }
    .navbar-nav {
        margin: 0;
    }
    .rainbow {
        display: block;
        position: absolute;
        top: 0px;
        width: 100%;
        margin: 0;
    }
    .icons a {
        font-size: 30px;
        width: 50px;
        height: 50px;
        line-height: 30px;
        padding: 10px;
        margin: 0px 10px 0px 0px;
    }
    .bg-black {
        height: 100px;
    }
    .logo {
        height: 100px;
    }
    section.events-page {
        padding-top: 110px;
    }
    section.promo {
        padding: 40px 0;
    }
    .news-img {
        height: auto;
        object-fit: cover;
        margin-bottom: 20px;
    }
    .event-img {
        margin-bottom: 20px;
    }
    .news-article p:last-child {
        padding-bottom: 0;
        margin-bottom: 0;
    }
    .news-card p:last-child {
        padding-bottom: 0;
        margin-bottom: 30px;
    }
    .news-article h2 {
        margin: 0 0 20px;
    }
    h1 {
        margin-bottom: 15px;
    }
    .navbar-toggle {
        padding: 10px 15px;
        margin-top: 5px;
    }
    .sectionHeader {
        padding-bottom: 10px;
    }
    a.anchor {
        top: -140px;
    }
    video#bgvid {
        display: none;
    }
    .mob-bg {
        display: block;
    }
    .read-more {
        right: 0;
        width: 100%;
        text-align: center;
    }
    .spClassEditImage .col-sm-10 {
        width: 100%;
    }
    .news-article p.text-lg {
        font-size: 16px;
    }
    section.bottom {
        font-size: 13px;
    }
}

@media (max-width: 640px) {
    .icons a {
        display: none;
    }
    .logo {
        height: 60px;
        padding: 5px 0;
    }
    .bg-black {
        height: 62px;
    }
    .icons {
        padding: 0;
    }
    .heroBox .no-pad {
        padding-left: 15px;
        padding-right: 15px;
    }
    .heroSub {
        margin: 0px auto 10px;
        font-size: 14px;
        padding: 5px 0;
        width: 380px;

    }
    #clock {
        padding-right: 20px;
        padding-top: 5px;
        padding-bottom: 5px;
        padding-left: 20px;
        border-radius: 90px;
        display: block;
        height: 63px;
        float: none;
        margin: 0px auto;
        width: 300px;
    }
    .stamp div.day-label {
        width: 65px;
    }
    .stamp div {
        width: 65px;
        font-size: 10px;
    }
    .days {
        width: 70px;
    }
    .whatsup {
        padding-top: 30px;
        padding-bottom: 15px;
        font-size: 20px!important;

    }
    .marquee span {
        padding: 0 30px;
    }
    .days,
    .hours,
    .minutes,
    .seconds {
        width: 65px;
        line-height: 42px;
        font-size: 40px;
        text-align: center;
        float: left;
    }
    .heroHead {
        width: 435px;
        font-size: 36px;
        line-height: 24px;
        
    }
    .heroBox {
        bottom: 10px;
    }
    .navbar-toggle {
        padding: 10px 5px;
        margin-top: 10px;
    }
    section.events-page {
        padding-top: 70px;
        padding-bottom: 10px;
    }
    .sectionHeader {
        padding-bottom: 0px;
    }
    section.service {
        padding: 20px 0 10px;
    }
    section.option {
        padding: 40px 0 20px;
    }
    section.sponsors {
        padding: 40px 0 40px;
    }

    a.thumb2 {
        margin-bottom: 10px;
    }
    a.anchor {
        top: -100px;
    }
    .marquee span {
        padding: 0 20px;
    }
}

@media (max-width: 540px) {
    .col-xxs-12 {
        width:100%;
    }
    .col-xxs-12 img{
        width:100%;
        padding-bottom:20px;
    }
    h2.subHeader {
        font-size: 36px;
    }
    .heroBox .no-pad {
        padding-left: 15px;
        padding-right: 15px;
    }
    .heroHead {
        width: 100%;
        max-width: 330px;
        font-size: 24px;
        
    }
    .heroSub {
        font-size: 12px;
        width: 100%;
        max-width: 330px;
        padding: 5px 0;
  
    }
    .whatsup {
        padding-top: 30px;
        font-size: 18px!important;
    }
    section.promo h2 {
        font-size: 32px;
    }
    section.promo p {
        font-size: 14px;
    }
    .sponsor-img {   
        width: 100%;
        height: auto!important;
    }
}

@media (max-width: 480px) {
    .thumb2 .title {
        font-size: 14px;
    }
    .marquee span {
        padding: 0 15px;
    }
    section.bottom {
        font-size: 12px;
    }
}


@media (max-width: 360px) {
    .plan-img {
        height: 130px!important;
        padding: 35px 0;
    }
    section.promo h2 {
        font-size: 24px;
        padding: 10px 20px;
    }
    section.promo p {
        font-size: 12px;
        padding: 10px 15px;
    }
    .sectionHeader, h2 {

    }   
}
